Subject: Re: XEmacs 21.1.13 for Windows and Cygwin
From: [email-masked] (Henry S. Thompson)
To: Andy Piper <[email-masked]>
Cc: [email-masked], [email-masked]
Date: 06 Feb 2001 13:04:06 +0000

Andy Piper <[email-masked]> writes:

> The XEmacs team are proud to announce the availability of a self installing
> binary kit of XEmacs 21.1.13 for Microsoft Windows, native and Cygwin 1.1.x
> 
> 
> The kit is located at ftp://ftp.xemacs.org/pub/xemacs/windows/setup.exe and
> all the usual mirrors.
> 
> 
> This release is different to other releases in that it is supplied through a
> `net' installer which will download and install the components you select over
> the internet. The installer is based on the cygwin installer. The release
> supports binaries for both native Windows (95, 98, NT & W2K) and for Cygwin
> 1.1.6 or greater as well as all the relevant XEmacs packages.

Great idea, didn't work for me :-(

Downloaded setup.exe (1.1.2.14) from mirror.ac.uk, took 'install from
internet', 'direct connection' choices, got as far as the

  'Downloading Packages

   mirrors.lst

   Connecting'

step and nothing happened.  Cancelled after several minutes, same
thing.  Any way I can help with more information?  Running Win2K,
Cygwin1.1.8, no problems with Cygwin setup in the past, and I checked
just now and it got past the mirrors.lst step without problems.

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
          W3C Fellow 1999--2001, part-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple